Debian Bug report logs - #406132
ITA: snack -- Sound functionality extension to the Tcl/Tk language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 9 Jan 2007 00:48:01 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: normal

Fixed in version snack/2.2.10-dfsg1-1

Done: Sergei Golovan <sgolovan@nes.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David A. van Leeuwen <vleeuwen@debian.org>, <wnpp@debian.org>:
Bug#406132; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David A. van Leeuwen <vleeuwen@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: snack -- Sound functionality extension to the Tcl/Tk language
Date: Tue, 9 Jan 2007 01:38:28 +0100
Package: wnpp
Severity: normal

The current maintainer of snack, David A. van Leeuwen <vleeuwen@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: snack
Binary: libsnack2, libsnack2-dev, libsnack2-doc
Version: 2.2.9.dfsg-1.1
Priority: extra
Section: sound
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Build-Depends: tk8.4-dev, debhelper (>= 5), libogg-dev, libvorbis-dev, libx11-dev, dpkg-dev (>= 1.13.19)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/snack
Files:
 bb8396a8ee81df492faa1ea590dba6a8 684 snack_2.2.9.dfsg-1.1.dsc
 c507d732de868e667d266b500ae90776 729376 snack_2.2.9.dfsg.orig.tar.gz
 58c7f318ee78c2555479cfceeaf7e0dd 5716 snack_2.2.9.dfsg-1.1.diff.gz

Package: libsnack2
Priority: extra
Section: libs
Installed-Size: 848
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Architecture: i386
Source: snack
Version: 2.2.9.dfsg-1.1
Replaces: snack
Depends: libc6 (>= 2.3.6-6), libogg0 (>= 1.1.3), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libx11-6
Filename: pool/main/s/snack/libsnack2_2.2.9.dfsg-1.1_i386.deb
Size: 361730
MD5sum: 2cc1f631468d145f96d6c6ff2c8a0a98
SHA1: 0391493e553222212c62ab0658a5c00d3df70cf2
SHA256: ea351338586dcfbcec285d3d10a266b3630215c8086b1bf02829743633ca5469
Description: Sound functionality extension to the Tcl/Tk language
 Snack is an extension to the Tcl/Tk scripting language
 that adds sound functionality. There are commands to play, record,
 edit, and even visualize sound. Snack supports in-memory sound
 objects, file based audio, and streaming audio. It handles
 file formats such as WAV, AU, AIFF, and MP3.
 .
 The visualization canvas item types update in real-time and can
 output postscript. The same scripts run on Unix (HP-UX, Linux,
 Solaris, IRIX) and Windows95/98/NT. It is also possible to run
 scripts embedded in web pages through the use of the Tcl plug-in.  A
 sound file viewer/label editor, which is easy to customize, is
 included in the package.
 .
 The old name of this package was `snack'.
Tag: devel::lang:tcl, devel::library, role::shared-lib, uitoolkit::tk

Package: libsnack2-dev
Priority: extra
Section: libdevel
Installed-Size: 204
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Architecture: all
Source: snack
Version: 2.2.9.dfsg-1.1
Replaces: snack-dev
Depends: libsnack2 (>= 2.2.9.dfsg-1.1), libc6-dev
Filename: pool/main/s/snack/libsnack2-dev_2.2.9.dfsg-1.1_all.deb
Size: 56112
MD5sum: bea0b82dcb7c0d12967d66823b5c72bc
SHA1: 3d2588eefd52dc1d2ed6cb0f982c9b4485e8c1e5
SHA256: a68af132342e5093500c93efe1397a8bb655e57888110c279cbabec412401694
Description: Snack development files
 This package is needed for building transcriber, and contains
 snackConfig.sh, snack.h.
 .
 Snack provides a sound functionality extension to the Tcl/Tk language.
 .
 Snack is an extension to the Tcl/Tk scripting language
 that adds sound functionality. There are commands to play, record,
 edit, and even visualize sound. Snack supports in-memory sound
 objects, file based audio, and streaming audio. It handles
 file formats such as WAV, AU, AIFF, and MP3.
 .
 The visualization canvas item types update in real-time and can
 output postscript. The same scripts run on Unix (HP-UX, Linux,
 Solaris, IRIX) and Windows95/98/NT. It is also possible to run
 scripts embedded in web pages through the use of the Tcl plug-in.  A
 sound file viewer/label editor, which is easy to customize, is
 included in the package.
Tag: devel::lang:tcl, devel::library, role::devel-lib, role::documentation

Package: libsnack2-doc
Priority: extra
Section: doc
Installed-Size: 692
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Architecture: all
Source: snack
Version: 2.2.9.dfsg-1.1
Filename: pool/main/s/snack/libsnack2-doc_2.2.9.dfsg-1.1_all.deb
Size: 324142
MD5sum: 6ac77d85086c736c9a4658307b63929f
SHA1: 3997c209b5db2def3f8292b79ad91b5527a6e802
SHA256: e17e9d140b6bea9e1c09ff936dc0d1ff8b04101abd02614270e1b5735f3a0663
Description: Snack documentation
 This package contains the html documentation that comes with libsnack2
 .
 Snack provides a sound functionality extension to the Tcl/Tk language.
 .
 Snack is an extension to the Tcl/Tk scripting language
 that adds sound functionality. There are commands to play, record,
 edit, and even visualize sound. Snack supports in-memory sound
 objects, file based audio, and streaming audio. It handles
 file formats such as WAV, AU, AIFF, and MP3.
 .
 The visualization canvas item types update in real-time and can
 output postscript. The same scripts run on Unix (HP-UX, Linux,
 Solaris, IRIX) and Windows95/98/NT. It is also possible to run
 scripts embedded in web pages through the use of the Tcl plug-in.  A
 sound file viewer/label editor, which is easy to customize, is
 included in the package.
Tag: devel::{doc,lang:tcl,library}, role::documentation

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406132; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sergei Golovan" <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 406132@bugs.debian.org (full text, mbox):

From: "Sergei Golovan" <sgolovan@nes.ru>
To: 406132@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Taking over the package
Date: Sun, 13 May 2007 17:17:13 +0400
retitle 406132 ITA: snack -- Sound functionality extension to the
Tcl/Tk language
owner 406132 Sergei Golovan <sgolovan@nes.ru>
thanks

Hi!

I would like to take over this package.

-- 
Sergei Golovan



Changed Bug title to ITA: snack -- Sound functionality extension to the from O: snack -- Sound functionality extension to the Tcl/Tk language. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 13 May 2007 13:18:02 GMT) Full text and rfc822 format available.

Owner recorded as Sergei Golovan <sgolovan@nes.ru>. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 13 May 2007 13:18:04 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: snack -- Sound functionality extension to the Tcl/Tk language from ITA: snack -- Sound functionality extension to the. Request was from Sergei Golovan <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 13 May 2007 13:39:07 GMT) Full text and rfc822 format available.

Reply sent to Sergei Golovan <sgolovan@nes.ru>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 406132-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: 406132-close@bugs.debian.org
Subject: Bug#406132: fixed in snack 2.2.10-dfsg1-1
Date: Sun, 13 May 2007 21:02:04 +0000
Source: snack
Source-Version: 2.2.10-dfsg1-1

We believe that the bug you reported is fixed in the latest version of
snack, which is due to be installed in the Debian FTP archive:

libsnack2-dev_2.2.10-dfsg1-1_i386.deb
  to pool/main/s/snack/libsnack2-dev_2.2.10-dfsg1-1_i386.deb
libsnack2-doc_2.2.10-dfsg1-1_all.deb
  to pool/main/s/snack/libsnack2-doc_2.2.10-dfsg1-1_all.deb
libsnack2_2.2.10-dfsg1-1_i386.deb
  to pool/main/s/snack/libsnack2_2.2.10-dfsg1-1_i386.deb
snack_2.2.10-dfsg1-1.diff.gz
  to pool/main/s/snack/snack_2.2.10-dfsg1-1.diff.gz
snack_2.2.10-dfsg1-1.dsc
  to pool/main/s/snack/snack_2.2.10-dfsg1-1.dsc
snack_2.2.10-dfsg1.orig.tar.gz
  to pool/main/s/snack/snack_2.2.10-dfsg1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@nes.ru> (supplier of updated snack package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 May 2007 13:56:40 +0400
Source: snack
Binary: libsnack2 libsnack2-doc libsnack2-dev
Architecture: source i386 all
Version: 2.2.10-dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Sergei Golovan <sgolovan@nes.ru>
Changed-By: Sergei Golovan <sgolovan@nes.ru>
Description: 
 libsnack2  - Sound functionality extension to the Tcl/Tk language
 libsnack2-dev - Snack development files
 libsnack2-doc - Snack documentation
Closes: 240244 406132
Changes: 
 snack (2.2.10-dfsg1-1) unstable; urgency=low
 .
   * New maintainer Sergei Golovan (closes: #406132).
   * New upstream release.
   * Enabled ALSA during build (closes: #240244).
   * Added get-orig-source target to debian/rules.
   * Fixed clean target in debian/rules.
   * Fixed compressing examples and their permissions.
   * Removed postinst and prerm scripts because they are empty.
   * Added homepage to debian/control.
   * Removed redundant build-dependency on libx11-dev.
   * Moved libsnackstub library to libsnack2-dev package.
Files: 
 d94894c00a5ab3a545b030b6a4182759 684 sound extra snack_2.2.10-dfsg1-1.dsc
 7b29d83a8dc163ea8dcf7bf3f461db79 656156 sound extra snack_2.2.10-dfsg1.orig.tar.gz
 eab3bf1045bb6ac94602ea5f16a0e392 5583 sound extra snack_2.2.10-dfsg1-1.diff.gz
 37b5ec5576f465750c62e2d886495fb5 360754 libs extra libsnack2_2.2.10-dfsg1-1_i386.deb
 6760829a9bd8cc01dfb7d35988b29a83 58032 libdevel extra libsnack2-dev_2.2.10-dfsg1-1_i386.deb
 5b8612a0c700b834e94f2737fe11028e 223246 doc extra libsnack2-doc_2.2.10-dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGR3pNv3x5OskTLdsRApdxAKDI5QPGMtEwo28cw2ctBvBEfnX6PwCgrTQT
sVtBmpW3RXk/qu2tBjo4UPY=
=zAK4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:42:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:27:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.